@charset "ISO-8859-1";
#cont {
	background-color: #424242;
	height: 533px;
	width: 860px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #424242;
}
#cont #contenidor {
	height: 500px;
	width: 860px;
	background-color: #FFFFFF;
	float: left;
}
#cont #contenidor #superior {
	background-color: #FFFFFF;
	float: left;
	height: 430px;
	width: 860px;
}
#cont #contenidor #superior #pantalla {
	float: left;
	height: 430px;
	width: 595px;
	background-color: #FFFFFF;
	background-image: url(image/01.gif);
}
#cont #contenidor #superior #pantalla #total {
	height: 285px;
	width: 595px;
	float: left;
}
#cont #contenidor #superior #pantalla #total #bot {
	background-color: #FFFFFF;
	background-image: url(image/01maq_01.jpg);
	float: left;
	height: 285px;
	width: 220px;
}
#cont #contenidor #superior #pantalla #total #bots {
	background-color: #FFFFFF;
	float: left;
	height: 285px;
	width: 375px;
}
#cont #contenidor #superior #pantalla #total #bots #botons {
	float: left;
	height: 60px;
	width: 375px;
}
#cont #contenidor #superior #pantalla #total #bots #text {
	background-color: #FFFFFF;
	float: left;
	height: 225px;
	width: 375px;
}
#cont #contenidor #superior #pantalla #total #bots #text #intro {
	float: left;
	height: 200px;
	width: 350px;
	margin-top: 25px;
	margin-right: 25px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-align: right;
}
#cont #contenidor #superior #pantalla #anim {
	float: left;
	height: 145px;
	width: 595px;
	background-color: #FFFFFF;
}
#cont #contenidor #superior #fons {
	background-color: #FFFFFF;
	float: left;
	height: 430px;
	width: 105px;
}
#cont #contenidor #superior #fons #a {
	background-color: #FFFFFF;
	float: left;
	height: 430px;
	width: 85px;
	background-image: url(image/02maq_01.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	letter-spacing: 1em;
	text-align: right;
	font-style: normal;
	font-weight: normal;
}
#cont #contenidor #superior #fons #b {
	float: left;
	height: 430px;
	width: 20px;
	background-image: url(image/03maq_01.jpg);
	background-color: #FFFFFF;
}
#cont #contenidor #superior #marca {
	background-color: #FFFFFF;
	float: left;
	height: 430px;
	width: 160px;
}
#cont #contenidor #superior #marca #logo {
	background-color: #FFFFFF;
	float: left;
	height: 210px;
	width: 160px;
	background-image: url(image/04.jpg);
	color: #666666;
}
#cont #contenidor #superior #marca #logo #idiomes {
	float: left;
	height: 190px;
	width: 140px;
	margin-top: 10px;
	text-align: right;
}
#cont #contenidor #superior #marca #b {
	background-color: #FFFFFF;
	float: left;
	height: 110px;
	width: 160px;
	background-image: url(image/06.jpg);
}
#cont #contenidor #superior #marca #c {
	background-color: #FFFFFF;
	float: left;
	height: 110px;
	width: 160px;
	background-image: url(image/07.jpg);
}
#cont #contenidor #centre {
	background-color: #FFFFFF;
	float: left;
	height: 21px;
	width: 860px;
}
#cont #contenidor #centre #dades {
	background-color: #FFFFFF;
	float: left;
	height: 21px;
	width: 680px;
	background-image: url(image/08.jpg);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: bottom;
	font-weight: normal;
}
#cont  #contenidor  #centre  #text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	height: 15px;
	width: 680px;
	margin-top: 5px;
	color: #666666;
}
#cont #contenidor #centre #cursor {
	background-color: #FFFFFF;
	float: left;
	height: 21px;
	width: 20px;
	background-image: url(image/09.jpg);
}
#cont #contenidor #centre #fons {
	background-color: #FFFFFF;
	float: left;
	height: 21px;
	width: 160px;
	background-image: url(image/10.jpg);
}
#cont #contenidor #inferior {
	background-color: #FFFFFF;
	float: left;
	height: 49px;
	width: 860px;
}
#cont #contenidor #inferior #banner {
	background-color: #FFFFFF;
	float: left;
	height: 49px;
	width: 680px;
}
#cont #contenidor #inferior #fons {
	background-color: #FFFFFF;
	float: left;
	height: 49px;
	width: 20px;
	background-image: url(image/11.jpg);
}
#cont #contenidor #inferior #color {
	background-color: #FFFFFF;
	float: left;
	height: 49px;
	width: 160px;
	background-image: url(image/12.jpg);
}
#cont #contacta {
	background-color: #424242;
	float: left;
	height: 20px;
	width: 860px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CAC7C1;
	text-align: center;
	vertical-align: bottom;
	margin-top: 9px;
}
.linkinf {
	color: #CAC7C1;
}
.linksup {
	color: #44a7b4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: right;
}
.linksupblau {
	color: #44a7b4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: right;
}
